body  {background:#ffffff; margin-top: 12pt; margin-left: 12pt; margin-right: 12pt; margin-bottom: 12pt; color: black; font: normal 14pt Georgia, Serif;}
p{font-size: 14pt; color: black;}
td{font-size: 14pt; color: black;}
a{font-size: 14pt; color: black;}
li{font-size: 14pt; margin-top: 6pt; margin-bottom: 6pt;}

a:link{color: #0080c0;}
a:visited{color: #0080c0;}
a:active{color: #0080c0;}
a:hover{text-decoration: underline; color: rgb(192,0,0);}
a.linkblue {text-decoration: none; color: rgb(0,0,128);}
a.linkred {text-decoration: none; color: rgb(128,0,0);}

.paragraph_green {color: rgb(0,192,0);}
.paragraph_red {color: rgb(192,0,0);}
.paragraph_big {font-size: 20pt; color: black;}
.paragraph_example {font-size: 12pt; color: black;}
.paragraph_small {font-size: 12pt; color: black;}

.label {font-size: 14pt; color: black; text-shadow: 2px 2px 5px #bdbdbd;}
.label_small {font-size: 14pt; font-weight: bold;}
.label_medium {font-size: 16pt; font-weight: bold; text-shadow: 2px 2px 5px #bdbdbd;}
.label_big {font-size: 18pt; font-weight: bold; text-shadow: 2px 2px 5px #bdbdbd;}
.label_highlight {color: black; background-color: #80c8f6;}
.label_title {font-weight: bold; font-size: 20pt; color: black; border-bottom: #80c8f6 1px solid; background-color: #eeeeee; text-shadow: 2px 2px 5px #bdbdbd;}
.label_heading1 {font-size: 18pt; font-weight: bold; color: black; background-color: #eeeeee;}

.table1 {border-left: #00073b 0px solid; border-right: #00073b 0px solid; border-top: #00073b 0px solid; border-bottom: #00073b 0px solid; margin: 1px; color: black;}
.table_main {border-right: #00073b 1px solid; border-left: #00073b 1px solid; border-top: #00073b 1px solid; border-bottom: #00073b 1px solid; color: black; font-size: 14pt;}
.table_row_selected {color: black; background-color: #99d9ea;}
.table_row_caption {color: black; background-color: #dddddd;}
.cell_highlight{color: black; font-weight: bold;}
.table_row_red {color: black; background-color: #ddc0c0;}
.table_row_green {color: black; background-color: #c0ddc0;}

.txterror{font-size: 14pt; color: rgb(164,0,0);}
.txtsuccess {font-size: 14pt; color: black;}
.footer {font-size: 10pt;}
.control {font-size: 14pt; vertical-align:middle; border:#80c8f6 1px solid;}
.readonly_control {font-size: 14pt; vertical-align:middle; opacity:.35; background-color:#dddddd; border:#080808 1px solid;}
.line {color:rgb(232,232,255); height:2px;}
.nobrtable br {display: none;}
.txtgray {color: rgb(164,164,164);}

.faqquestion{color: rgb(196,0,0); font-size: 14pt; text-shadow: 2px 2px 5px #bdbdbd;}
.faqanswer{color: rgb(0,0,0); font-size: 14pt;}

.white{background-color: #ffffff;}
.grey{background-color: #dddddd;}
.yellow{background-color: #ffffdd;}
.aqua{background-color: #80ffff;}
.red{background-color: #a40000;}

.order_deleted{background-color: rgb(195,195,195);}
.order_created{background-color: rgb(255,255,255);}
.order_shipped{background-color: rgb(239,228,176);} 
.order_registered{background-color: rgb(153,217,234);}
.order_onhold{background-color: rgb(255,174,201);}
.order_all{background-color: rgb(255,255,255);}

.trial_registered{background-color: rgb(153,217,234);}
.trial_expied{background-color: rgb(255,174,201);}
.trial_blocked{background-color: rgb(195,195,195);}
.trial_reactivated{background-color: rgb(239,228,176);}

.title {font-weight: bold; font-size: 20pt; text-shadow: 2px 2px 5px #bdbdbd;}
.navigation {font-size: 14pt;}
.summary {color: rgb(0,0,128); font-size: 14pt;}
.datetime {color: rgb(0,0,128); font-size: 14pt;}
.links {color: rgb(128,0,0); font-size: 14pt;}
.highlight{color: black; background-color: #80c8f6;}
.word {font-weight: bold; font-size: 14pt; text-shadow: 2px 2px 5px #bdbdbd;}
.wordtype {font-size: 14pt;}
.meaning {color: rgb(128,0,0); font-size: 14pt;}
.redtxt {color: rgb(192,0,0);}
.greentxt {color: rgb(0,192,0);}
.bluetxt {color: rgb(0,0,192);}
.greytxt {color: rgb(192,192,192);}
.orig_price{color: rgb(128,128,128); text-decoration: line-through;}
.disc_price{color: black; background-color: #80c8f6; font-weight: bold; font-size: 16pt;}
